Request
Body Params application/json
{
"page_ids": [],
"state": [],
"limit": 100,
"offset": 1,
"type": "all"
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/mega-push-campaign/583/export-phone-numbers/' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6ImJkOTQ0ZTc1LTMwZmItMTFlZC05Mzk0LTAyNDJjMGE4MDEwMyIsImVtYWlsIjoidGhpZW5uazVAZnB0LmNvbSIsImZsYWciOiJ3ZWIiLCJpYXQiOjE3NDQyMTY4MjUsImV4cCI6MTc0NDgyMTYyNX0.ofwgns69wcNwMx3yrQ_DoxhO8Xb-xR2_HYL-I1Ea1gQ' \
--header 'Sec-GPC: 1' \
--header 'x-auth-user-id: 5c3c1840-fb62-11ed-a0c5-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"page_ids": [],
"state": [],
"limit": 100,
"offset": 1,
"type": "all" //this_page or all or filter
}
// {
// "type": "this_page",
// "limit": 10,
// "offset": 0
// }'
Responses
application/json Modified at 2025-09-08 09:20:05